@tailwind base;
@tailwind components;

@font-face {
  font-family: 'Prompt';
  font-weight: 400;
  src: local('Prompt'),url(/fonts/Prompt-Regular.ttf) format("truetype");
}

@font-face {
  font-family: 'Prompt';
  font-weight: 300;
  src: local('Prompt'),url(/fonts/Prompt-Light.ttf) format("truetype");
}

@font-face {
  font-family: 'Prompt';
  font-weight: 200;
  src: local('Prompt'),url(/fonts/Prompt-ExtraLight.ttf) format("truetype");
}

@font-face {
  font-family: 'Prompt';
  font-weight: 100;
  src: local('Prompt'),url(/fonts/Prompt-Thin.ttf) format("truetype");
}

@tailwind utilities;
